<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmListRef Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmListRef Structure

Visual Basic
C#
C++/CLI
Contains information about file references.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmListRef
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmListRef : System.ValueType

C++/CLI |
--- | ---

    public value class EdmListRef : public System.ValueType

# Example

    struct EdmListRef
    {
      integer mlChildID;
      integer mlChildFolderID;
      integer mlChildRefVersion;
      integer mlParentFileID;
      integer mlParentFolderID;};

# Remarks

Returned by IEdmBatchListing3::GetReferences.

# See Also

####

EdmListRef Members
EPDM.Interop.epdm Namespace

# Availability

SOLIDWORKS PDM Professional 2014